## akonadi-import-wizard 25.08.2+p24.04+vstable+git20251023.0023

=== debian/changelog ===
akonadi-import-wizard (4:25.08.2+p24.04+vstable+git20251023.0023-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 23 Oct 2025 00:23:59 +0000
