=== debian/control ===
Source: akonadi-import-wizard
Section: kde
Priority: optional
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Michael Meskes <meskes@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kauth-dev,
               kf6-kconfig-dev,
               kf6-kcontacts-dev,
               kf6-kcrash-dev,
               kf6-kdbusaddons-dev,
               kf6-kdoctools-dev,
               kf6-kio-dev,
               kf6-ktextaddons-dev,
               kf6-kwallet-dev,
               kpim6-akonadi-dev,
               kpim6-kidentitymanagement-dev,
               kpim6-kmailtransport-dev,
               kpim6-libkdepim-dev,
               kpim6-mailcommon-dev,
               kpim6-mailimporter-dev,
               kpim6-messagelib-dev,
               kpim6-pimcommon-dev,
               libqgpgmeqt6-dev,
               pkg-config,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-webengine-dev,
               qtkeychain-qt6-dev
Standards-Version: 4.6.2
Homepage: http://pim.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/akonadi-import-wizard.git
Vcs-Browser: https://invent.kde.org/neon/kde/akonadi-import-wizard
Maintainer: Neon CI <neon@kde.org>

Package: kpim6-importwizard
Architecture: any
X-Neon-MergedPackage: true
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: akonadi-import-wizard, libkpimimportwizard5, libkpimimportwizard6
Description: PIM data import wizard
 akonadi-import-wizard is an assistant to import PIM data from other
 applications into Akonadi for use in KDE PIM applications

Package: kpim6-importwizard-dev
Architecture: any
X-Neon-MergedPackage: true
Depends: kpim6-importwizard (= ${binary:Version}),
         kpim6-kmailtransport-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: libkpimimportwizard-dev
Description: PIM data import wizard - devel files
 akonadi-import-wizard is an assistant to import PIM data from other
 applications into Akonadi for use in KDE PIM applications
 .
 This package contains the import wizard development files.

Package: akonadi-import-wizard
Architecture: all
Depends: kpim6-importwizard, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpimimportwizard-dev
Architecture: all
Depends: kpim6-importwizard-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpimimportwizard6
Architecture: all
Depends: kpim6-importwizard, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpimimportwizard5
Architecture: all
Depends: kpim6-importwizard, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
