=== debian/control ===
Source: akonadi-import-wizard
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Michael Meskes <meskes@debian.org>,
           Sandro Knauß <hefee@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.14.0~),
               libakonadi-dev (>= 4:25.08.3~),
               libkf6archive-dev (>= 6.14.0~),
               libkf6auth-dev (>= 6.3.0~),
               libkf6config-dev (>= 6.14.0~),
               libkf6contacts-dev (>= 6.14.0~),
               libkf6crash-dev (>= 6.14.0~),
               libkf6dbusaddons-dev (>= 6.14.0~),
               libkf6doctools-dev (>= 6.14.0~),
               libkf6iconthemes-dev (>= 6.14.0~),
               libkf6kio-dev (>= 6.14.0~),
               libkidentitymanagement-dev (>= 25.08.3~),
               libkmailtransport-dev (>= 25.08.3~),
               libmailcommon-dev (>= 4:25.08.3~),
               libmailimporter-dev (>= 4:25.08.3~),
               libpimcommon-dev (>= 4:25.08.3~),
               messagelib-dev (>= 4:25.08.3~),
               pkgconf,
               qt6-base-dev (>= 6.8.0~),
               qtkeychain-qt6-dev (>= 0.14.2~),
Standards-Version: 4.7.2
Homepage: https://invent.kde.org/pim/akonadi-import-wizard
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/akonadi-import-wizard
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/akonadi-import-wizard.git
Rules-Requires-Root: no

Package: akonadi-import-wizard
Section: mail
Architecture: amd64 arm64 armhf i386
Depends: libkpim6importwizard6 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: PIM data import wizard
 akonadi-import-wizard is an assistant to import PIM data from other
 applications into Akonadi for use in KDE PIM applications

Package: libkpimimportwizard-dev
Section: libdevel
Architecture: amd64 arm64 armhf i386
Multi-Arch: same
Depends: libkmailtransport-dev (>= 25.08.3~),
         libkpim6importwizard6 (= ${binary:Version}),
         ${misc:Depends},
Description: PIM data import wizard - development files
 akonadi-import-wizard is an assistant to import PIM data from other
 applications into Akonadi for use in KDE PIM applications
 .
 This package contains the import wizard developmentt files.

Package: libkpim6importwizard6
Provides: ${ABI:VirtualPackage},
Section: libs
Architecture: amd64 arm64 armhf i386
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: PIM data import wizard - library
 akonadi-import-wizard is an assistant to import PIM data from other
 applications into Akonadi for use in KDE PIM applications
 .
 This package contains the import wizard shared libraries.
