## akonadi-import-wizard 25.12.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
-set(PIM_VERSION "6.5.90")
+set(PIM_VERSION "6.6.0")
 project(AkonadiImportWizard VERSION ${PIM_VERSION})
 
 set(KF_MIN_VERSION "6.18.0")
@@ -47,8 +47,8 @@
 set(CMAKE_CXX_SCAN_FOR_MODULES OFF)
 
 # Do NOT add quote
-set(KDEPIM_DEV_VERSION rc)
-set(RELEASE_SERVICE_VERSION "25.11.90")
+set(KDEPIM_DEV_VERSION )
+set(RELEASE_SERVICE_VERSION "25.12.0")
 
 # add an extra space
 if(DEFINED KDEPIM_DEV_VERSION)
@@ -58,8 +58,8 @@
 set(PIM_VERSION "${PIM_VERSION}")
 set(KDEPIM_VERSION "${PIM_VERSION}${KDEPIM_DEV_VERSION} (${RELEASE_SERVICE_VERSION})")
 
-set(KMAILTRANSPORT_LIB_VERSION "6.5.90")
-set(AKONADI_VERSION "6.5.90")
+set(KMAILTRANSPORT_LIB_VERSION "6.6.0")
+set(AKONADI_VERSION "6.6.0")
 
 set(KDEPIM_LIB_VERSION "${PIM_VERSION}")
 set(KDEPIM_LIB_SOVERSION "6")
@@ -72,11 +72,11 @@
         Widgets
         Gui
 )
-set(MAILIMPORTER_VERSION "6.5.90")
-set(MAILCOMMON_LIB_VERSION "6.5.90")
-set(MESSAGELIB_LIB_VERSION "6.5.90")
-set(PIMCOMMON_LIB_VERSION "6.5.90")
-set(IDENTITYMANAGEMENT_LIB_VERSION "6.5.90")
+set(MAILIMPORTER_VERSION "6.6.0")
+set(MAILCOMMON_LIB_VERSION "6.6.0")
+set(MESSAGELIB_LIB_VERSION "6.6.0")
+set(PIMCOMMON_LIB_VERSION "6.6.0")
+set(IDENTITYMANAGEMENT_LIB_VERSION "6.6.0")
 set(QT6KEYCHAIN_LIB_VERSION "0.14.2")
 
 # Find KF6 package
