## akonadi-import-wizard 25.12.0+p24.04+vunstable+git20251209.0539

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
-set(PIM_VERSION "6.6.0")
+set(PIM_VERSION "6.6.40")
 project(AkonadiImportWizard VERSION ${PIM_VERSION})
 
-set(KF_MIN_VERSION "6.18.0")
-set(QT_REQUIRED_VERSION "6.8.0")
+set(KF_MIN_VERSION "6.20.0")
+set(QT_REQUIRED_VERSION "6.9.0")
 find_package(ECM ${KF_MIN_VERSION} CONFIG REQUIRED)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 include(ECMInstallIcons)
@@ -47,8 +47,8 @@
 set(CMAKE_CXX_SCAN_FOR_MODULES OFF)
 
 # Do NOT add quote
-set(KDEPIM_DEV_VERSION )
-set(RELEASE_SERVICE_VERSION "25.12.0")
+set(KDEPIM_DEV_VERSION alpha)
+set(RELEASE_SERVICE_VERSION "26.03.40")
 
 # add an extra space
 if(DEFINED KDEPIM_DEV_VERSION)
@@ -58,8 +58,8 @@
 set(PIM_VERSION "${PIM_VERSION}")
 set(KDEPIM_VERSION "${PIM_VERSION}${KDEPIM_DEV_VERSION} (${RELEASE_SERVICE_VERSION})")
 
-set(KMAILTRANSPORT_LIB_VERSION "6.6.0")
-set(AKONADI_VERSION "6.6.0")
+set(KMAILTRANSPORT_LIB_VERSION "6.6.40")
+set(AKONADI_VERSION "6.6.40")
 
 set(KDEPIM_LIB_VERSION "${PIM_VERSION}")
 set(KDEPIM_LIB_SOVERSION "6")
@@ -72,12 +72,12 @@
         Widgets
         Gui
 )
-set(MAILIMPORTER_VERSION "6.6.0")
-set(MAILCOMMON_LIB_VERSION "6.6.0")
-set(MESSAGELIB_LIB_VERSION "6.6.0")
-set(PIMCOMMON_LIB_VERSION "6.6.0")
-set(IDENTITYMANAGEMENT_LIB_VERSION "6.6.0")
-set(QT6KEYCHAIN_LIB_VERSION "0.14.2")
+set(MAILIMPORTER_VERSION "6.6.40")
+set(MAILCOMMON_LIB_VERSION "6.6.40")
+set(MESSAGELIB_LIB_VERSION "6.6.40")
+set(PIMCOMMON_LIB_VERSION "6.6.40")
+set(IDENTITYMANAGEMENT_LIB_VERSION "6.6.40")
+set(QT6KEYCHAIN_LIB_VERSION "0.15.0")
 
 # Find KF6 package
 find_package(KF6Config ${KF_MIN_VERSION} CONFIG REQUIRED)
@@ -127,7 +127,7 @@
 add_definitions(-DQT_NO_URL_CAST_FROM_STRING)
 add_definitions(-DQT_USE_QSTRINGBUILDER)
 add_definitions(-DQT_NO_CONTEXTLESS_CONNECT)
-ecm_set_disabled_deprecation_versions(QT 6.10.0 KF 6.20.0)
+ecm_set_disabled_deprecation_versions(QT 6.10.0 KF 6.21.0)
 include(ECMCheckOutboundLicense)
 file(
     GLOB_RECURSE ALL_SOURCE_FILES
