=== debian/changelog ===
akonadi-import-wizard (4:25.12.0+p24.04+vunstable+git20251209.0539-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 05:39:47 +0000

akonadi-import-wizard (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:40:11 +1000

akonadi-import-wizard (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:43:44 +1000
