## akonadi-import-wizard 25.12.0+p24.04+vunstable+git20251209.0558

=== debian/changelog ===
akonadi-import-wizard (4:25.12.0+p24.04+vunstable+git20251209.0558-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 05:58:14 +0000
