## akonadi-import-wizard 25.12.0+p24.04+vunstable+git20251231.0321

=== debian/changelog ===
akonadi-import-wizard (4:25.12.0+p24.04+vunstable+git20251231.0321-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 03:21:40 +0000
