=== debian/changelog ===
akonadi-import-wizard (4:25.12.0+p24.04+vunstable+git20260102.0149-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 02 Jan 2026 01:49:34 +0000
