## akonadi-import-wizard 25.12.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
-set(PIM_VERSION "6.6.40")
+set(PIM_VERSION "6.6.1")
 project(AkonadiImportWizard VERSION ${PIM_VERSION})
 
-set(KF_MIN_VERSION "6.20.0")
-set(QT_REQUIRED_VERSION "6.9.0")
+set(KF_MIN_VERSION "6.18.0")
+set(QT_REQUIRED_VERSION "6.8.0")
 find_package(ECM ${KF_MIN_VERSION} CONFIG REQUIRED)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 include(ECMInstallIcons)
@@ -31,33 +31,9 @@
     endif()
 endif()
 if(NOT ${PRE_COMMIT_INSTALLED})
-    find_program(PRE_COMMIT_EXECUTABLE pre-commit)
-    if(PRE_COMMIT_EXECUTABLE)
-        message(STATUS "This module has pre-commit support. pre-commit binary was found. Installing pre-commit hook")
-        execute_process(
-            COMMAND
-                "${PRE_COMMIT_EXECUTABLE}" install -f
-            ERROR_QUIET
-            RESULT_VARIABLE _precommitresult
-            WORKING_DIRECTORY "${PROJECT_SOURCE_DIR}"
-        )
-        if(_precommitresult EQUAL 0)
-            message(STATUS "Pre-commit installed.")
-        else()
-            message(
-                WARNING
-                "Error during installing pre-commit hook: ${PRE_COMMIT_EXECUTABLE} project source dir ${PROJECT_SOURCE_DIR}"
-            )
-            include(KDEGitCommitHooks)
-            include(KDEClangFormat)
-            kde_clang_format(${ALL_CLANG_FORMAT_SOURCE_FILES})
-        endif()
-    else()
-        message(WARNING "This module has pre-commit support. pre-commit binary was not found.")
-        include(KDEGitCommitHooks)
-        include(KDEClangFormat)
-        kde_clang_format(${ALL_CLANG_FORMAT_SOURCE_FILES})
-    endif()
+    include(KDEGitCommitHooks)
+    include(KDEClangFormat)
+    kde_clang_format(${ALL_CLANG_FORMAT_SOURCE_FILES})
 endif()
 include(CheckFunctionExists)
 
@@ -71,8 +47,8 @@
 set(CMAKE_CXX_SCAN_FOR_MODULES OFF)
 
 # Do NOT add quote
-set(KDEPIM_DEV_VERSION alpha)
-set(RELEASE_SERVICE_VERSION "26.03.40")
+set(KDEPIM_DEV_VERSION )
+set(RELEASE_SERVICE_VERSION "25.12.1")
 
 # add an extra space
 if(DEFINED KDEPIM_DEV_VERSION)
@@ -82,8 +58,8 @@
 set(PIM_VERSION "${PIM_VERSION}")
 set(KDEPIM_VERSION "${PIM_VERSION}${KDEPIM_DEV_VERSION} (${RELEASE_SERVICE_VERSION})")
 
-set(KMAILTRANSPORT_LIB_VERSION "6.6.40")
-set(AKONADI_VERSION "6.6.40")
+set(KMAILTRANSPORT_LIB_VERSION "6.6.1")
+set(AKONADI_VERSION "6.6.1")
 
 set(KDEPIM_LIB_VERSION "${PIM_VERSION}")
 set(KDEPIM_LIB_SOVERSION "6")
@@ -96,12 +72,12 @@
         Widgets
         Gui
 )
-set(MAILIMPORTER_VERSION "6.6.40")
-set(MAILCOMMON_LIB_VERSION "6.6.40")
-set(MESSAGELIB_LIB_VERSION "6.6.40")
-set(PIMCOMMON_LIB_VERSION "6.6.40")
-set(IDENTITYMANAGEMENT_LIB_VERSION "6.6.40")
-set(QT6KEYCHAIN_LIB_VERSION "0.15.0")
+set(MAILIMPORTER_VERSION "6.6.1")
+set(MAILCOMMON_LIB_VERSION "6.6.1")
+set(MESSAGELIB_LIB_VERSION "6.6.1")
+set(PIMCOMMON_LIB_VERSION "6.6.1")
+set(IDENTITYMANAGEMENT_LIB_VERSION "6.6.1")
+set(QT6KEYCHAIN_LIB_VERSION "0.14.2")
 
 # Find KF6 package
 find_package(KF6Config ${KF_MIN_VERSION} CONFIG REQUIRED)
@@ -151,12 +127,7 @@
 add_definitions(-DQT_NO_URL_CAST_FROM_STRING)
 add_definitions(-DQT_USE_QSTRINGBUILDER)
 add_definitions(-DQT_NO_CONTEXTLESS_CONNECT)
-if(CMAKE_CXX_COMPILER_ID MATCHES "Clang")
-    # Not setting for GNU due to too many warnings related to private members of base classes or around lambdas
-    # see e.g. https://gcc.gnu.org/bugzilla/show_bug.cgi?id=56556 or https://gcc.gnu.org/bugzilla/show_bug.cgi?id=79328
-    string(APPEND CMAKE_CXX_FLAGS " -Wshadow")
-endif()
-ecm_set_disabled_deprecation_versions(QT 6.11.0 KF 6.21.0)
+ecm_set_disabled_deprecation_versions(QT 6.10.0 KF 6.20.0)
 include(ECMCheckOutboundLicense)
 file(
     GLOB_RECURSE ALL_SOURCE_FILES
