## akonadi-import-wizard 25.12.1+p24.04+vstable+git20260118.0325

=== debian/changelog ===
akonadi-import-wizard (4:25.12.1+p24.04+vstable+git20260118.0325-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 18 Jan 2026 03:25:25 +0000

akonadi-import-wizard (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:30:40 +1000
