## akonadi-import-wizard 25.12.2+p24.04+vstable+git20260207.0346

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
-set(PIM_VERSION "6.6.1")
+set(PIM_VERSION "6.6.3")
 project(AkonadiImportWizard VERSION ${PIM_VERSION})
 
 set(KF_MIN_VERSION "6.18.0")
@@ -48,7 +48,7 @@
 
 # Do NOT add quote
 set(KDEPIM_DEV_VERSION )
-set(RELEASE_SERVICE_VERSION "25.12.1")
+set(RELEASE_SERVICE_VERSION "25.12.3")
 
 # add an extra space
 if(DEFINED KDEPIM_DEV_VERSION)
@@ -58,8 +58,8 @@
 set(PIM_VERSION "${PIM_VERSION}")
 set(KDEPIM_VERSION "${PIM_VERSION}${KDEPIM_DEV_VERSION} (${RELEASE_SERVICE_VERSION})")
 
-set(KMAILTRANSPORT_LIB_VERSION "6.6.1")
-set(AKONADI_VERSION "6.6.1")
+set(KMAILTRANSPORT_LIB_VERSION "6.6.2")
+set(AKONADI_VERSION "6.6.2")
 
 set(KDEPIM_LIB_VERSION "${PIM_VERSION}")
 set(KDEPIM_LIB_SOVERSION "6")
@@ -72,11 +72,11 @@
         Widgets
         Gui
 )
-set(MAILIMPORTER_VERSION "6.6.1")
-set(MAILCOMMON_LIB_VERSION "6.6.1")
-set(MESSAGELIB_LIB_VERSION "6.6.1")
-set(PIMCOMMON_LIB_VERSION "6.6.1")
-set(IDENTITYMANAGEMENT_LIB_VERSION "6.6.1")
+set(MAILIMPORTER_VERSION "6.6.2")
+set(MAILCOMMON_LIB_VERSION "6.6.2")
+set(MESSAGELIB_LIB_VERSION "6.6.2")
+set(PIMCOMMON_LIB_VERSION "6.6.2")
+set(IDENTITYMANAGEMENT_LIB_VERSION "6.6.2")
 set(QT6KEYCHAIN_LIB_VERSION "0.14.2")
 
 # Find KF6 package
