=== debian/changelog ===
akonadi-import-wizard (4:25.12.2+p24.04+vstable+git20260207.0346-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 07 Feb 2026 03:46:28 +0000

akonadi-import-wizard (4:25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 04:46:09 +0000
