## akonadi-import-wizard 25.12.2+p24.04+vstable+git20260214.1649

=== CMakeLists.txt ===
--- 
+++ 
@@ -58,8 +58,8 @@
 set(PIM_VERSION "${PIM_VERSION}")
 set(KDEPIM_VERSION "${PIM_VERSION}${KDEPIM_DEV_VERSION} (${RELEASE_SERVICE_VERSION})")
 
-set(KMAILTRANSPORT_LIB_VERSION "6.6.2")
-set(AKONADI_VERSION "6.6.2")
+set(KMAILTRANSPORT_LIB_VERSION "6.6.3")
+set(AKONADI_VERSION "6.6.3")
 
 set(KDEPIM_LIB_VERSION "${PIM_VERSION}")
 set(KDEPIM_LIB_SOVERSION "6")
@@ -72,11 +72,11 @@
         Widgets
         Gui
 )
-set(MAILIMPORTER_VERSION "6.6.2")
-set(MAILCOMMON_LIB_VERSION "6.6.2")
-set(MESSAGELIB_LIB_VERSION "6.6.2")
-set(PIMCOMMON_LIB_VERSION "6.6.2")
-set(IDENTITYMANAGEMENT_LIB_VERSION "6.6.2")
+set(MAILIMPORTER_VERSION "6.6.3")
+set(MAILCOMMON_LIB_VERSION "6.6.3")
+set(MESSAGELIB_LIB_VERSION "6.6.3")
+set(PIMCOMMON_LIB_VERSION "6.6.3")
+set(IDENTITYMANAGEMENT_LIB_VERSION "6.6.3")
 set(QT6KEYCHAIN_LIB_VERSION "0.14.2")
 
 # Find KF6 package
