=== debian/changelog ===
akonadi-import-wizard (4:25.12.2+p24.04+vstable+git20260214.1649-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 14 Feb 2026 16:49:04 +0000
